package com.patzn.lims.equip.vo;


import java.util.Date;

public class EquipOutSockVO {
    //
    private long id;
    //申用人
    private String applyer;
    //出库时间
    private Date applyDate;
    //发放人
    private String grantName;
    //仪器性能
    private String performance;
    //备注
    private String remark;
    //申用人
    private  Long applyerId;

    //使用开始时间

    //使用结束时间


    public Long getApplyerId() {
        return applyerId;
    }

    public void setApplyerId(Long applyerId) {
        this.applyerId = applyerId;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getApplyer() {
        return applyer;
    }

    public void setApplyer(String applyer) {
        this.applyer = applyer;
    }

    public Date getApplyDate() {
        return applyDate;
    }

    public void setApplyDate(Date applyDate) {
        this.applyDate = applyDate;
    }

    public String getGrantName() {
        return grantName;
    }

    public void setGrantName(String grantName) {
        this.grantName = grantName;
    }

    public String getPerformance() {
        return performance;
    }

    public void setPerformance(String performance) {
        this.performance = performance;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
